/*  MICROTHEMER STYLES here  */


/*= General =================== */

/** General >> Testimonials Heading **/
.mt-11 .one-third h2 {
	font-size: 40px !important;
	text-align: left !important;
	text-transform: uppercase !important;
}


/** General >> Testimonial sub-head **/
.mt-11 .mcb-item-r4d51rotf h5 {
	text-align: left !important;
}


/** General >> Two fifth link **/
.two-fifth a {
	color: rgb(0, 186, 240) !important;
	font-size: 20px !important;
}


/** General >> Mt 11 mcb item dp8odvf7l **/
.mt-11 .mcb-item-dp8odvf7l {
	margin-bottom: 0 !important;
}


/** General >> Mt 11 blog **/
.mt-11 .blog_slider_header {
	height: 0 !important;
	display: none !important;
}


/** General >> Mt 11 mcb section fd70ef2b5 **/
.mt-11 .mcb-section-fd70ef2b5 {
	padding-top: 40px !important;
}


/** General >> Mcb item dp8odvf7l heading 2 **/
.mt-11 .mcb-item-dp8odvf7l h2 {
	text-transform: uppercase !important;
	padding-left: 5px !important;
}


/** General >> Copyright **/
.copyright {
	display: none !important;
}


/** General >> Widgets **/
.widgets_wrapper {
	background-image: url("/wp-content/uploads/foot-bg.gif") !important;
}


/** General >> Footer **/
.footer_copy {
	background-image: url("/wp-content/uploads/foot-bg.gif") !important;
}


/** General >> Menu main menu 1 link **/
#menu-main-menu-1 a {
	color: rgb(154, 154, 157) !important;
}


/** General >> Entry title link **/
.mt-2246 .entry-title a {
	color: rgb(0, 186, 240) !important;
	font-size: 25px !important;
	line-height: 10px !important;
	padding: 0 !important;
	margin: 0 !important;
}


/** General >> Post 2246 entry title **/
.mt-2246 .entry-title {
	color: rgb(0, 186, 240) !important;
	line-height: 28px !important;
}


/** General >> Child page menu heading 5 **/
.child-page-menu h5 {
	font-weight: normal !important;
	text-decoration: none !important;
	text-transform: uppercase !important;
	margin-left: -10px !important;
}


/** General >> Child page menu page **/
.child-page-menu .page_item {
	background-color: rgb(240, 239, 239) !important;
	width: 100px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 10px !important;
	margin-bottom: 2px !important;
}


/** General >> Child page menu link **/
.child-page-menu a {
	font-size: 16px !important;
}


/** General >> Open **/
.open {
	background-color: rgba(255, 255, 255, 0.85) !important;
	padding-top: 5px !important;
	padding-right: 2px !important;
	padding-left: 2px !important;
}


/** General >> Question title **/
.mt-2211 .question .title {
	background-color: rgba(154, 154, 157, 0.17) !important;
}


/** General >> Active answer **/
.mt-2211 .active .answer {
	padding-top: 20px !important;
}


/** General >> plus icon **/
.mt-2211 .icon-plus {
	color: rgb(0, 186, 240) !important;
}


/** General >> Mt 2211 wrap **/
.mt-2211 .wrap {
	padding-bottom: 40px !important;
}


/** General >> Case Study Subheader **/
.case_studies-template-default #Subheader {
	background-image: url("/wp-content/uploads/Case-Study.jpg") !important;
}


/** General >> Case Study Post Nav **/
.case_studies-template-default .post-nav {
	display: none !important;
}


/** General >> Case Study Title **/
.case_studies-template-default .entry-title {
	display: none !important;
}


/** General >> Case Study Author **/
.case_studies-template-default .author-box {
	display: none !important;
}


/** General >> Case Studies Paragraph **/
.case_studies-template-default .the_content_wrapper p {
	max-width: 1020px !important;
	padding-left: 125px !important;
}


/** General >> Flip Book **/
.book-widget {
	background-color: rgb(232, 232, 232) !important;
}


/** General >> Sidelifter Category Sub Header **/
.mt-page-sidelifters #Subheader {
	background-image: url("/wp-content/uploads/FAQ.jpg") !important;
}


/** General >> Products Single Subheader **/
.single-products_post #Subheader {
	background-image: url("/wp-content/uploads/applications.jpg") !important;
	padding-bottom: 0 !important;
}


/** General >> Active Tab **/
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
	background-color: rgb(234, 235, 234) !important;
}


/** General >> Non Active tab **/
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:focus, 
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
	background-color: rgb(251, 245, 245) !important;
}


/** General >> Image Link **/
.image_frame .image_wrapper .image_links {
	background-color: rgba(2, 186, 240, 0.77) !important;
}


/** General >> Date **/
.date {
	display: none !important;
}


/*= General _2 ================ */

/** General _2 >> Product single Share **/
.single-products_post .share_wrapper {
	display: none !important;
}


/** General _2 >> One image **/
.single-products_post .one .image_frame {
	width: 100% !important;
	max-width: 100% !important;
}


/** General _2 >> Single products Post nav **/
.single-products_post .post-nav {
	display: none !important;
}


/** General _2 >> Product Author box wrapper **/
.single-products_post .author-box-wrapper {
	display: none !important;
}


/** General _2 >> Product title **/
.single-products_post .entry-title {
	font-weight: bold !important;
	display: block !important;
}


/** General _2 >> Mt 2384 vc **/
.mt-2384 .vc_gitem-col {
	background-color: rgb(232, 232, 232) !important;
	padding: 20px 20px 0 20px !important;
}


/** General _2 >> Vc heading 4 **/
.vc_custom_heading h4 {
	font-weight: bold !important;
}


/** General _2 >> Product text columns **/
.single-products_post .vc_col-sm-6 .vc_column-inner {
	padding-top: 15px !important;
	padding-left: 25px !important;
}


/** General _2 >> Product description **/
.single-products_post .vc_custom_1551135546881 {
	border-right: 1px solid rgb(205, 205, 205) !important;
}


/** General _2 >> Tab Content Background **/
.vc_tta-panel-body {
	background-color: rgb(234, 235, 234) !important;
}


/** General _2 >> Product Banner Title **/
.single-products_post .title {
	display: none !important;
}


/** General _2 >> Tab Text **/
.vc_tta-tab .vc_tta-title-text {
	/* MT [ google_font: 1 ] */
	font-family: 'Poppins' !important;
	color: rgb(2, 186, 240) !important;
	font-size: 14px !important;
}


/** General _2 >> Title **/
.title {
	text-transform: uppercase !important;
}


/** General _2 >> Vc **/
.vc_btn3 {
	background-color: rgb(2, 186, 240) !important;
}


/** General _2 >> Mcb item e11d9509c heading 2 **/
.mcb-item-e11d9509c h2 {
	text-transform: uppercase !important;
}


/** General _2 >> Mcb item e38cdef11 heading 2 **/
.mcb-item-e38cdef11 h2 {
	text-transform: uppercase !important;
}


/** General _2 >> Case Study Headings **/
.mt-page-case-studies h4 {
	font-weight: normal !important;
}



/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Burger **/
	.overlay-menu-toggle {
		margin-top: 8px !important;
	}


	/** General >> Logo mobile **/
	.logo-mobile {
		width: 100% !important;
		max-width: 230px !important;
	}


	/** General >> Text 4 paragraph **/
	#text-4 p {
		text-align: center !important;
	}


	/** General >> Text 3 paragraph **/
	#text-3 p {
		text-align: center !important;
	}


	/** General >> Text 6 **/
	#text-6 {
		display: none !important;
	}


	/** General >> Text 5 **/
	#text-5 {
		display: none !important;
	}


	/** General >> Case Studies Paragraph **/
	.case_studies-template-default .the_content_wrapper p {
		padding-left: 0 !important;
	}


	/** General >> Case Study Title **/
	.case_studies-template-default .entry-title {
		text-align: center !important;
		display: block !important;
	}


	/** General >> Case Study Subheader **/
	.case_studies-template-default #Subheader {
		display: none !important;
	}


	/** General >> Products Single Subheader **/
	.single-products_post #Subheader {
		display: none !important;
	}


	/** General >> Sidelifter Category Sub Header **/
	.mt-page-sidelifters #Subheader {
		display: none !important;
	}


	/*= General _2 ================ */

	/** General _2 >> Product title **/
	.single-products_post .entry-title {
		text-align: center !important;
		display: block !important;
	}


	/** General _2 >> Mt 2384 vc **/
	.mt-2384 .vc_gitem-col {
		padding-bottom: 1px !important;
	}


	/** General _2 >> Vc heading 4 **/
	.vc_custom_heading h4 {
		font-size: 24px !important;
	}

}

/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Logo **/
	#logo {
		text-align: left !important;
		margin-left: 10px !important;
	}


	/** General >> Desc image **/
	.mt-2209 .desc img {
		width: 100% !important;
		height: auto !important;
	}

}